## golang-go.cypherpunks-recfile 0.4.3

=== debian/changelog ===
golang-go.cypherpunks-recfile (0.4.3-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 31 Oct 2021 18:58:55 -0500

golang-go.cypherpunks-recfile (0.4.3-2) unstable; urgency=medium

  * Source-only upload to facilitate testing migration

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 09:12:28 -0500

golang-go.cypherpunks-recfile (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #993706)

 -- John Goerzen <jgoerzen@complete.org>  Sun, 05 Sep 2021 01:43:36 +0000
