=== debian/control ===
Source: golang-go.cypherpunks-recfile
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.50),
               golang-any (>= 2:1.14)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.cypherpunks-recfile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.cypherpunks-recfile.git
Homepage: http://www.git.cypherpunks.ru/?p=gorecfile.git;a=summary
Rules-Requires-Root: no
XS-Go-Import-Path: go.cypherpunks.ru/recfile

Package: golang-go.cypherpunks-recfile-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Pure Go implementation of GNU recutils/recfile databases
 GNU recutils (see package recutils) databases are human-editable,
 text-based databases called recfiles.  This package provides a Go interface
 to working with recfiles.
