## golang-go.cypherpunks-recfile 2.0.0

=== debian/changelog ===
golang-go.cypherpunks-recfile (2.0.0-1~bpo12+2) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Sep 2024 07:31:49 -0500

golang-go.cypherpunks-recfile (2.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Sep 2024 07:31:35 -0500

golang-go.cypherpunks-recfile (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Jul 2024 07:02:14 -0500
