=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  http://git.cypherpunks.ru/gorecfile.git \
  refs/tags/v([\d\.]+) debian
