## golang-go.cypherpunks-recfile 3.1.0

=== debian/changelog ===
golang-go.cypherpunks-recfile (3.1.0-1) unstable; urgency=high

  * New upstream release.  High urgency because it is blocking a security
    and FTBFS for nncp.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Sep 2025 06:27:22 -0500
