=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.50),
-               golang-any (>= 2:1.14)
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any (>= 2:1.23~0)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.cypherpunks-recfile
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.cypherpunks-recfile.git
 Homepage: http://www.git.cypherpunks.ru/?p=gorecfile.git;a=summary
 Rules-Requires-Root: no
-XS-Go-Import-Path: go.cypherpunks.ru/recfile
+XS-Go-Import-Path: go.cypherpunks.su/recfile/v3
 
 Package: golang-go.cypherpunks-recfile-dev
 Architecture: all
