=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Don't install the command.  It's just a demo.
override_dh_auto_install:
	dh_auto_install
	find debian -type f -a -name gorecsel -delete
