=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  git://git.cypherpunks.su/gorecfile.git \
  refs/tags/v([\d\.]+) debian
